» Ubuntu » Paketit

Error

two or more packages specified (scons-doc lucid)